/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 19, 2016, 10:28:11 PM
    Author     : rajib
*/

.page-header .page-header-top .page-logo .logo-default {
    margin: 13px 0 0!important;
}

.errorMessage{
    color: red;
}

.page-action-buttons{
    display: inline-block;
    float: right;
    padding: 19px 0;
}

.control-label .required, .form-group .required{
    color: #333!important;
    font-size: 14px!important;
    font-weight: 400;
    padding-left: 2px!important;
}

.select2-selection{
    height: 30px!important;
    padding: 5px 10px!important;
}
.select2-selection span{
    font-size: 12px!important;
}

.form-body{
	display:inline-block;
	width:100%;
}

.page-wrapper .full-width .page-wrapper-row {
    width: 100%;
    display: table!important;
}